# DO NOT DELETE

dirfile.o: ../include/fntfilst.h ../../../exports/include/X11/Xos.h
dirfile.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
dirfile.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
dirfile.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
dirfile.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
dirfile.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
dirfile.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
dirfile.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
dirfile.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
dirfile.o: /usr/include/machine/endian_machdep.h
dirfile.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
dirfile.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
dirfile.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
dirfile.o: /usr/include/machine/int_mwgwtypes.h
dirfile.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
dirfile.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
dirfile.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
dirfile.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
dirfile.o: /usr/include/pthread_types.h /usr/include/string.h
dirfile.o: /usr/include/sys/null.h /usr/include/strings.h
dirfile.o: /usr/include/fcntl.h /usr/include/unistd.h
dirfile.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
dirfile.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
dirfile.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
dirfile.o: /usr/include/time.h /usr/include/sys/idtype.h
dirfile.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
dirfile.o: ../../../include/fonts/fontstruct.h
dirfile.o: ../../../exports/include/X11/Xproto.h
dirfile.o: ../../../exports/include/X11/Xmd.h
dirfile.o: ../../../exports/include/X11/Xprotostr.h
dirfile.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
dirfile.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
dirfile.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
dirfile.o: ../../../include/fonts/FS.h /usr/include/stdio.h
dirfile.o: /usr/include/sys/stat.h /usr/include/errno.h
dirfile.o: /usr/include/sys/errno.h
fontdir.o: ../include/fntfilst.h ../../../exports/include/X11/Xos.h
fontdir.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
fontdir.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
fontdir.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
fontdir.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
fontdir.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
fontdir.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
fontdir.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
fontdir.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
fontdir.o: /usr/include/machine/endian_machdep.h
fontdir.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
fontdir.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
fontdir.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
fontdir.o: /usr/include/machine/int_mwgwtypes.h
fontdir.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
fontdir.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
fontdir.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
fontdir.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
fontdir.o: /usr/include/pthread_types.h /usr/include/string.h
fontdir.o: /usr/include/sys/null.h /usr/include/strings.h
fontdir.o: /usr/include/fcntl.h /usr/include/unistd.h
fontdir.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
fontdir.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
fontdir.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
fontdir.o: /usr/include/time.h /usr/include/sys/idtype.h
fontdir.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
fontdir.o: ../../../include/fonts/fontstruct.h
fontdir.o: ../../../exports/include/X11/Xproto.h
fontdir.o: ../../../exports/include/X11/Xmd.h
fontdir.o: ../../../exports/include/X11/Xprotostr.h
fontdir.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
fontdir.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
fontdir.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
fontdir.o: ../../../include/fonts/FS.h ../../../exports/include/X11/keysym.h
fontdir.o: ../../../exports/include/X11/keysymdef.h
fontfile.o: ../include/fntfilst.h ../../../exports/include/X11/Xos.h
fontfile.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
fontfile.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
fontfile.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
fontfile.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
fontfile.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
fontfile.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
fontfile.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
fontfile.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
fontfile.o: /usr/include/machine/endian_machdep.h
fontfile.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
fontfile.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
fontfile.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
fontfile.o: /usr/include/machine/int_mwgwtypes.h
fontfile.o: /usr/include/arm/int_mwgwtypes.h
fontfile.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
fontfile.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
fontfile.o: /usr/include/machine/wchar_limits.h
fontfile.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
fontfile.o: /usr/include/pthread_types.h /usr/include/string.h
fontfile.o: /usr/include/sys/null.h /usr/include/strings.h
fontfile.o: /usr/include/fcntl.h /usr/include/unistd.h
fontfile.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
fontfile.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
fontfile.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
fontfile.o: /usr/include/time.h /usr/include/sys/idtype.h
fontfile.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
fontfile.o: ../../../include/fonts/fontstruct.h
fontfile.o: ../../../exports/include/X11/Xproto.h
fontfile.o: ../../../exports/include/X11/Xmd.h
fontfile.o: ../../../exports/include/X11/Xprotostr.h
fontfile.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
fontfile.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
fontfile.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
fontfile.o: ../../../include/fonts/FS.h
fileio.o: ../include/fntfilio.h ../include/bufio.h
fileio.o: ../../../exports/include/X11/Xos.h
fileio.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
fileio.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
fileio.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
fileio.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
fileio.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
fileio.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
fileio.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
fileio.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
fileio.o: /usr/include/machine/endian_machdep.h
fileio.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
fileio.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
fileio.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
fileio.o: /usr/include/machine/int_mwgwtypes.h
fileio.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
fileio.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
fileio.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
fileio.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
fileio.o: /usr/include/pthread_types.h /usr/include/string.h
fileio.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
fileio.o: /usr/include/unistd.h /usr/include/sys/unistd.h
fileio.o: /usr/include/stdlib.h /usr/include/sys/time.h
fileio.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
fileio.o: /usr/include/sys/sigtypes.h /usr/include/time.h
fileio.o: /usr/include/sys/idtype.h
fontscale.o: ../include/fntfilst.h ../../../exports/include/X11/Xos.h
fontscale.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
fontscale.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
fontscale.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
fontscale.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
fontscale.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
fontscale.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
fontscale.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
fontscale.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
fontscale.o: /usr/include/machine/endian_machdep.h
fontscale.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
fontscale.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
fontscale.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
fontscale.o: /usr/include/machine/int_mwgwtypes.h
fontscale.o: /usr/include/arm/int_mwgwtypes.h
fontscale.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
fontscale.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
fontscale.o: /usr/include/machine/wchar_limits.h
fontscale.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
fontscale.o: /usr/include/pthread_types.h /usr/include/string.h
fontscale.o: /usr/include/sys/null.h /usr/include/strings.h
fontscale.o: /usr/include/fcntl.h /usr/include/unistd.h
fontscale.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
fontscale.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
fontscale.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
fontscale.o: /usr/include/time.h /usr/include/sys/idtype.h
fontscale.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
fontscale.o: ../../../include/fonts/fontstruct.h
fontscale.o: ../../../exports/include/X11/Xproto.h
fontscale.o: ../../../exports/include/X11/Xmd.h
fontscale.o: ../../../exports/include/X11/Xprotostr.h
fontscale.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
fontscale.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
fontscale.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
fontscale.o: ../../../include/fonts/FS.h /usr/include/math.h
fontscale.o: /usr/include/machine/math.h /usr/include/arm/math.h
fontscale.o: /usr/include/limits.h /usr/include/machine/limits.h
fontscale.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
defaults.o: ../../../exports/include/X11/X.h
defaults.o: ../../../exports/include/X11/Xproto.h
defaults.o: ../../../exports/include/X11/Xmd.h
defaults.o: ../../../exports/include/X11/Xprotostr.h
defaults.o: ../../../programs/Xserver/include/servermd.h
bitsource.o: ../include/fntfilst.h ../../../exports/include/X11/Xos.h
bitsource.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
bitsource.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
bitsource.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
bitsource.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
bitsource.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
bitsource.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
bitsource.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
bitsource.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
bitsource.o: /usr/include/machine/endian_machdep.h
bitsource.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
bitsource.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
bitsource.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
bitsource.o: /usr/include/machine/int_mwgwtypes.h
bitsource.o: /usr/include/arm/int_mwgwtypes.h
bitsource.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
bitsource.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
bitsource.o: /usr/include/machine/wchar_limits.h
bitsource.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
bitsource.o: /usr/include/pthread_types.h /usr/include/string.h
bitsource.o: /usr/include/sys/null.h /usr/include/strings.h
bitsource.o: /usr/include/fcntl.h /usr/include/unistd.h
bitsource.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
bitsource.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
bitsource.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
bitsource.o: /usr/include/time.h /usr/include/sys/idtype.h
bitsource.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
bitsource.o: ../../../include/fonts/fontstruct.h
bitsource.o: ../../../exports/include/X11/Xproto.h
bitsource.o: ../../../exports/include/X11/Xmd.h
bitsource.o: ../../../exports/include/X11/Xprotostr.h
bitsource.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
bitsource.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
bitsource.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
bitsource.o: ../../../include/fonts/FS.h
renderers.o: ../include/fntfilst.h ../../../exports/include/X11/Xos.h
renderers.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
renderers.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
renderers.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
renderers.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
renderers.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
renderers.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
renderers.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
renderers.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
renderers.o: /usr/include/machine/endian_machdep.h
renderers.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
renderers.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
renderers.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
renderers.o: /usr/include/machine/int_mwgwtypes.h
renderers.o: /usr/include/arm/int_mwgwtypes.h
renderers.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
renderers.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
renderers.o: /usr/include/machine/wchar_limits.h
renderers.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
renderers.o: /usr/include/pthread_types.h /usr/include/string.h
renderers.o: /usr/include/sys/null.h /usr/include/strings.h
renderers.o: /usr/include/fcntl.h /usr/include/unistd.h
renderers.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
renderers.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
renderers.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
renderers.o: /usr/include/time.h /usr/include/sys/idtype.h
renderers.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
renderers.o: ../../../include/fonts/fontstruct.h
renderers.o: ../../../exports/include/X11/Xproto.h
renderers.o: ../../../exports/include/X11/Xmd.h
renderers.o: ../../../exports/include/X11/Xprotostr.h
renderers.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
renderers.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
renderers.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
renderers.o: ../../../include/fonts/FS.h
bufio.o: ../../../exports/include/X11/Xos.h
bufio.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
bufio.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
bufio.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
bufio.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
bufio.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
bufio.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
bufio.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
bufio.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
bufio.o: /usr/include/machine/endian_machdep.h
bufio.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
bufio.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
bufio.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
bufio.o: /usr/include/machine/int_mwgwtypes.h
bufio.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
bufio.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
bufio.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
bufio.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
bufio.o: /usr/include/pthread_types.h /usr/include/string.h
bufio.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
bufio.o: /usr/include/unistd.h /usr/include/sys/unistd.h
bufio.o: /usr/include/stdlib.h /usr/include/sys/time.h
bufio.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
bufio.o: /usr/include/sys/sigtypes.h /usr/include/time.h
bufio.o: /usr/include/sys/idtype.h ../include/fontmisc.h
bufio.o: ../../../exports/include/X11/Xfuncs.h ../include/bufio.h
bufio.o: /usr/include/errno.h /usr/include/sys/errno.h
decompress.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
decompress.o: ../../../exports/include/X11/Xosdefs.h /usr/include/string.h
decompress.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
decompress.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
decompress.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
decompress.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
decompress.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
decompress.o: /usr/include/sys/featuretest.h /usr/include/strings.h
decompress.o: ../include/bufio.h
filewr.o: ../include/fntfilio.h ../include/bufio.h
filewr.o: ../../../exports/include/X11/Xos.h
filewr.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
filewr.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
filewr.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
filewr.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
filewr.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
filewr.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
filewr.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
filewr.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
filewr.o: /usr/include/machine/endian_machdep.h
filewr.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
filewr.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
filewr.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
filewr.o: /usr/include/machine/int_mwgwtypes.h
filewr.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
filewr.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
filewr.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
filewr.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
filewr.o: /usr/include/pthread_types.h /usr/include/string.h
filewr.o: /usr/include/sys/null.h /usr/include/strings.h /usr/include/fcntl.h
filewr.o: /usr/include/unistd.h /usr/include/sys/unistd.h
filewr.o: /usr/include/stdlib.h /usr/include/sys/time.h
filewr.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
filewr.o: /usr/include/sys/sigtypes.h /usr/include/time.h
filewr.o: /usr/include/sys/idtype.h
printerfont.o: ../include/fntfilst.h ../../../exports/include/X11/Xos.h
printerfont.o: ../../../exports/include/X11/Xosdefs.h
printerfont.o: /usr/include/sys/types.h /usr/include/sys/featuretest.h
printerfont.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
printerfont.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
printerfont.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
printerfont.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
printerfont.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
printerfont.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
printerfont.o: /usr/include/sys/endian.h
printerfont.o: /usr/include/machine/endian_machdep.h
printerfont.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
printerfont.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
printerfont.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
printerfont.o: /usr/include/machine/int_mwgwtypes.h
printerfont.o: /usr/include/arm/int_mwgwtypes.h
printerfont.o: /usr/include/machine/int_limits.h
printerfont.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
printerfont.o: /usr/include/arm/int_const.h
printerfont.o: /usr/include/machine/wchar_limits.h
printerfont.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
printerfont.o: /usr/include/pthread_types.h /usr/include/string.h
printerfont.o: /usr/include/sys/null.h /usr/include/strings.h
printerfont.o: /usr/include/fcntl.h /usr/include/unistd.h
printerfont.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
printerfont.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
printerfont.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
printerfont.o: /usr/include/time.h /usr/include/sys/idtype.h
printerfont.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
printerfont.o: ../../../include/fonts/fontstruct.h
printerfont.o: ../../../exports/include/X11/Xproto.h
printerfont.o: ../../../exports/include/X11/Xmd.h
printerfont.o: ../../../exports/include/X11/Xprotostr.h
printerfont.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
printerfont.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
printerfont.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
printerfont.o: ../../../include/fonts/FS.h
ffcheck.o: ../include/fntfilst.h ../../../exports/include/X11/Xos.h
ffcheck.o: ../../../exports/include/X11/Xosdefs.h /usr/include/sys/types.h
ffcheck.o: /usr/include/sys/featuretest.h /usr/include/machine/types.h
ffcheck.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
ffcheck.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
ffcheck.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
ffcheck.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
ffcheck.o: /usr/include/arm/int_types.h /usr/include/sys/ansi.h
ffcheck.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
ffcheck.o: /usr/include/machine/endian_machdep.h
ffcheck.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
ffcheck.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
ffcheck.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
ffcheck.o: /usr/include/machine/int_mwgwtypes.h
ffcheck.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
ffcheck.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
ffcheck.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
ffcheck.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
ffcheck.o: /usr/include/pthread_types.h /usr/include/string.h
ffcheck.o: /usr/include/sys/null.h /usr/include/strings.h
ffcheck.o: /usr/include/fcntl.h /usr/include/unistd.h
ffcheck.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
ffcheck.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
ffcheck.o: /usr/include/sys/select.h /usr/include/sys/sigtypes.h
ffcheck.o: /usr/include/time.h /usr/include/sys/idtype.h
ffcheck.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
ffcheck.o: ../../../include/fonts/fontstruct.h
ffcheck.o: ../../../exports/include/X11/Xproto.h
ffcheck.o: ../../../exports/include/X11/Xmd.h
ffcheck.o: ../../../exports/include/X11/Xprotostr.h
ffcheck.o: ../../../include/fonts/font.h ../../../include/fonts/fsmasks.h
ffcheck.o: ../../../exports/include/X11/Xfuncproto.h ../include/fntfil.h
ffcheck.o: ../include/fontxlfd.h ../../../include/fonts/FSproto.h
ffcheck.o: ../../../include/fonts/FS.h
gunzip.o: ../include/fontmisc.h ../../../exports/include/X11/Xfuncs.h
gunzip.o: ../../../exports/include/X11/Xosdefs.h /usr/include/string.h
gunzip.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
gunzip.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
gunzip.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
gunzip.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
gunzip.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
gunzip.o: /usr/include/sys/featuretest.h /usr/include/strings.h
gunzip.o: ../include/bufio.h ../../../lib/zlib/zlib.h
gunzip.o: ../../../lib/zlib/zconf.h
